/*! www.vancheer.com  |  Powered by vancheer */
@media screen and ( max-width:1720px ){
	.wal{ width: 1400px; }
	.nav li{ margin-left: 35px;}
	.indexPart1 .leftImg{ margin-left: -755px; }
	.indexPart2 .leftDiv .list li{ height: 217px; padding: 0 45px;}
	.indexPart2 .leftDiv .list li .name{ font-size: 22px; padding-top: 30px; height: 36px; line-height: 36px;}
	.indexPart2 .leftDiv .list li .more{ padding-top: 20px; }
	.productCenter .list li .links dd{ font-size: 14px; padding-bottom: 15px;}
	.innovativeWay .rightDiv{ width: 40%; }
	.innovativeWay .rightDiv .contentBox{ padding-right: 0px; }
	.innovativeWay .rightDiv .txt1{ padding-top: 0px;}
	}
@media screen and ( max-width:1440px ){
	.wal{ width: 1200px; }
	.nav li{ margin-left: 15px;}
	.indexPart1 .leftImg{ margin-left: -660px; }
	.indexPart2 .leftDiv .list li{ height: 187px; padding: 0 45px;}
	.indexPart2 .leftDiv .list li .name{ font-size: 20px; padding-top: 25px; height: 32px; line-height: 32px;}
	.indexPart2 .leftDiv .list li .content{ line-height: 26px; height: 52px; }
	.indexPart2 .leftDiv .list li .more{ padding-top: 15px; }
	.footDiv .share ul{ margin-right: -8px; }
	.footDiv .share li div{ margin-right: 8px; }
	.productCenter .list li:hover .nameDiv{ margin-top: -125px; }
	.productCenter .list li .links dd{ font-size: 12px; padding-bottom: 5px;}
	.innovativeWay .rightDiv .txt1{ font-size: 30px;}
	.innovativeWay .rightDiv .txt2{ font-size: 30px;}

	}
@media screen and ( max-width:1366px ){
	.nav{ position: absolute; right: 120px;}
	.indexPart1 .leftImg{ margin-left: -645px; }
	.footDiv .share ul{ margin-right: -5px; }
	.footDiv .share li div{ margin-right: 5px; }
	.innovativeWay .rightDiv .msg{ padding: 30px 0 15px; }
	}
@media screen and ( max-width:1004px ){
	.wal, .wal2, .w750{width:100%;}
	.headDiv{ height:60px; width: 100%; position: relative;}
	.headDiv .wal{ height:60px;}
	.headDiv .logo{ position: absolute; left: 10px; top: 0px; line-height: 60px; }
	.headDiv .logo img{ width: 140px; }
	.nav, .topSearchA, .ind-banner, .footDiv .topDiv, .footNav, .sideBar, .pageBanner, .pageTop, .pageNum, .indexPart1 .leftImg, .w370, .indexLayer, .headD{ display:none;}
	.navIco, .bannerTel, .pageBannerTel, .pageTitleTel, .pageMore, .topSearchIco{ display:block;}
	.headDiv .lan{ font-size: 16px; right: 100px; line-height: 60px; top: 0px; padding-right: 20px; }
	.pageBox{ padding: 25px 10px 50px; }
	.indexPart1{ padding: 40px 10px 30px;}
	.indexPart1 .txt{ font-size: 20px; padding-bottom: 20px; }
	.indexPart1 .list ul{ margin-right: -10px; }
	.indexPart1 .list li{ width: 50%; margin-bottom: 10px;}
	.indexPart1 .list .li01{ width: 100%; }
	.indexPart1 .list li .box{ margin-right: 10px;}
	.indexPart1 .list li .name{ font-size: 18px;}
	.indexPart1 .btnDiv{ height: 42px; background: url(../images/line2.png) center no-repeat;}
	.indexPart1 .btnDiv .btn{ width: 160px; height: 42px;}
	.indexPart1 .btnDiv .btn a{ width: 158px; height: 42px; line-height: 42px;}
	.indexPart2{ padding: 25px 10px 40px;}
	.indexPart2 .txt{ font-size: 20px; padding-bottom: 20px; }
	.indexPart2 .leftDiv{ width: 100%; }
	.indexPart2 .leftDiv .bigBox{ padding-right: 0px; }
	.indexPart2 .leftDiv .list li{ height: 180px; padding: 0 15px;}
	.indexPart2 .leftDiv .list li .name{ font-size: 16px; padding-top: 20px; height: 30px; line-height: 30px;}
	.indexPart2 .leftDiv .list li .content{ line-height: 26px; height: 52px; padding-top: 10px; }
	.indexPart2 .leftDiv .list li .more{ padding-top: 20px; }
	.indexPart2 .rightDiv{ width: 100%; padding-top: 10px;}
	.indexPart2 .rightDiv .bigBox{ padding-left: 0px; }
	.indexPart2 .rightDiv .topBox .btnDiv{ right: 10px; bottom: 10px;} 
	.indexPart2 .rightDiv .topBox .btnDiv a{ width: 140px; height: 32px; line-height: 32px; }
	.indexPart2 .rightDiv .list ul{ margin-right: 0px; }
	.indexPart2 .rightDiv .list li{ width: 100%; margin-bottom: 10px; }
	.indexPart2 .rightDiv .list li .box{ margin-right: 0px;}
	.indexPart2 .rightDiv .list li .imgDiv img{ width: 100%; }
	.indexPart2 .rightDiv .list li .hideBox{ display: block; }
	.indexPart2 .rightDiv .list li .timeDiv{ font-size: 20px; padding-bottom: 8px;}
	.indexPart2 .rightDiv .list li .timeDiv em{ font-size: 48px; }
	.indexPart2 .rightDiv .list li .name{ font-size: 16px; height: 26px; line-height: 26px;}
	.footDiv{ padding-top: 35px;}
	.footDiv .midDiv{ padding: 0 10px 40px; }
	.footDiv .rightDiv{ width: 100%; }
	.footDiv .tel{ padding-top: 20px; }
	.footDiv .tel em{ padding-bottom: 5px;}
	.footDiv .tel .num{ font-size: 30px;}
	.footDiv .share{ padding-top: 20px; }
	.footDiv .botDiv{ height: auto; padding: 20px 0;}
	.footDiv .link2{ line-height: 24px; text-align: center; float: none; padding-bottom: 12px;}
	.footDiv .link2 a{ font-size: 13px; padding: 0 10px; }
	.footDiv .msg{ font-size: 13px; line-height: 24px; float: none; text-align: center;}
	.footDiv .msg em{ padding-right: 25px; }
	.case .bigBox{ height: auto; margin-bottom: 20px; padding:0 0 30px 0;}
	.case .bigBox .name{ padding: 20px 10px 0; height: 52px; line-height: 26px; font-size: 16px;}
	.case .bigBox .msgList{ padding: 0 10px; }
	.case .bigBox .msgList li{ line-height: 24px; }
	.case .bigBox .more{position: relative; left: 0px; bottom: 0px; padding: 20px 10px 0;}
	.casePic{ position: relative; width: 100%; height: auto;}
	.casePic .swiper-pagination{ font-size: 18px; height: 42px; line-height: 42px;} 
	.casePic .swiper-button-prev{ left: 10px; bottom: 10px; width: 12px; height: 21px; background-size: 12px; }
	.casePic .swiper-button-next{ right: 10px; bottom: 10px; width: 12px; height: 21px; background-size: 12px;}
	.pageMore a{ height: 35px; line-height: 35px;}
	.typeChoose{ padding: 25px 10px 25px; }
	.typeChoose .txt1{ font-size: 18px;}
	.typeChoose .txt2{ font-size: 18px; padding-bottom: 15px;}
	.typeChoose .list{ text-align: left; overflow: hidden;}
	.typeChoose .list li{ display: block; font-size: 14px; padding: 0; float: left; width: 50%; line-height: 26px;}
	.typeChoose .list2 li{ width: 33.33%; }
	.plank .bigImg{ padding-bottom: 15px; }
	.plank .list ul{ margin-right: 0px; }
	.plank .list li{ width: 100%; margin-bottom: 15px;}
	.plank .list li .box{ margin-right: 0px; }
	.plank .list li .contentBox{ height: 70px; margin-top: -35px; }
	.plank .list li .name{ font-size: 20px; margin-bottom: 10px;}
	.color .list li{ width: 100%;}
	.color .list .li01{ width: 100%; }
	.color .list li .contentBox{ height: 130px; margin-top: -65px; }
	.color .list li .name{ font-size: 18px; height: 30px; line-height: 30px; margin-bottom: 5px;}
	.color .list .li01 .name{ font-size: 18px; }
	.color .list li .icoList{ padding-top: 10px;}
	.productCenter .list ul{ margin-right: 0px; }
	.productCenter .list li{ width: 100%; margin-bottom: 20px; }
	.productCenter .list li .box{ margin-right: 0px;}
	.productCenter .list li .nameDiv{ position: absolute; left: 0px; top: 50%; height: 90px; margin-top: -45px; width: 100%; z-index: 3;}
	.productCenter .list li .name1{ font-size: 18px; padding-bottom: 10px;}
	.productCenter .list li .name2{ font-size: 18px;}
	.productCenter .list li:hover .nameDiv{ margin-top: -65px; }
	.productCenter .list li .contentBox{ top: 56%;}
	.productCenter .list li .links{ display: none;}
	.space .list ul{ margin-right: 0px; }
	.space .list li{ width: 100%; margin-bottom: 10px;}
	.space .list .li01{ width: 100%; }
	.space .list li .box{ margin-right: 0px; }
	.space .list li .contentBox{ height: 130px; margin-top: -65px; }
	.space .list li .name{ font-size: 18px; height: 30px; line-height: 30px; margin-bottom: 5px;}
	.space .list .li01 .name{ font-size: 18px; }
	.space .list li .icoList{ padding-top: 10px;}

    .spacenew .classtitle {font-size: 20px;text-align: center;color: white;}
    	.spacenew .list ul{ margin-right: 0px; }
	.spacenew .list li{ width: 100%; margin-bottom: 10px;}
	.spacenew .list .li01{ width: 100%; }
	.spacenew .list li .box{ margin-right: 0px; }
	.spacenew .list li .contentBox{ height: 130px; margin-top: -65px; }
	.spacenew .list li .name{ font-size: 18px; height: 30px; line-height: 30px; margin-bottom: 5px;text-align: center;}
	.spacenew .list .li01 .name{ font-size: 18px; }
	.spacenew .list li .icoList{ padding-top: 10px;}

    	.search .list ul{ margin-right: 0px; }
	.search .list li{ width: 100%; margin-bottom: 10px;}
	.search .list .li01{ width: 100%; }
	.search .list li .box{ margin-right: 0px; }
    .search .list li .imgDiv img{height:auto;}
	.search .list li .contentBox{ height: 130px; margin-top: -65px; }
	.search .list li .name{ font-size: 18px; height: 30px; line-height: 30px; margin-bottom: 5px;}
	.search .list .li01 .name{ font-size: 18px; }
	.search .list li .icoList{ padding-top: 10px;}
	.productShow .name{ font-size: 18px; padding-bottom: 25px; text-align: left; }
	.productShow .imgList{ padding-bottom: 20px; }
	.productShow .txt{ font-size: 16px; padding-bottom: 12px;}
	.productShow .content{ line-height: 26px; padding: 15px 0 25px; }
	.productShow .content2{ padding: 15px 0 60px;}
	.productShow .msgList{ padding: 20px 0 40px; }
	.productShow .title{ padding: 40px 0 20px; font-size: 18px;}
	.productShow .list ul{ margin-right: -10px; }
	.productShow .list li{ width: 50%; margin-bottom: 20px;}
	.productShow .list li .box{ margin-right: 10px; }
	.productShow .list li .lname{ padding-top: 10px; }
    .lx-box {padding-bottom: 0px; } 
	.lx-box .tab-le {width: 100%;} 
	.lx-box .tab-le .imgs {margin-top: 13px; } 
    .lx-box .tab-le .imgs img{height:82px; } 
	.lx-box .tab-le .img {width: 32%; margin-right: 2%; } 
	.lx-box .tab-le .img img{width: 100%;}
    .lx-box .tab-le .img1 img{width:100%;height: 100%;}
	.lx-box .txt-rg {width: 100%; margin-top: 20px; } 
	.lx-box .txt-rg .t1 {font-size: 16px; padding-bottom: 13px; } 
	.lx-box .txt-rg .t1 span {font-size: 12px; }
	.innovation{ padding-bottom: 20px; }
	.innovation .txtDiv .txt1{ font-size: 18px; }
	.innovation .txtDiv .txt2{ font-size: 18px;}
	.innovation .list ul{ margin-right: -10px; }
	.innovation .list li{ width: 50%; margin: 15px 0;}
	.innovation .list li .box{ margin-right: 10px; }
	.innovation .list li .contentBox{ height: 70px;}
	.innovation .list li .name{ padding-top: 5px; height: 35px; line-height: 35px; font-size: 16px;}
	.innovation .list li .more{ font-size: 13px; margin-top: 2px;}
	.innovativeWay .leftDiv{ width: 100%;}
	.innovativeWay .leftDiv ul{ margin-right: 0px; }
	.innovativeWay .leftDiv li{ width: 100%; margin-bottom: 10px;}
	.innovativeWay .leftDiv li .box{ margin-right: 0px;}
	.innovativeWay .rightDiv{ width: 100%; padding-top: 20px;}
	.innovativeWay .rightDiv .contentBox{ padding-right: 0px; }
	.innovativeWay .rightDiv .txt1{ font-size: 22px;}
	.innovativeWay .rightDiv .txt2{ font-size:22px;}
	.innovativeWay .rightDiv .msg{ padding: 30px 0 15px;}
	.innovativeWay .rightDiv .content{ line-height: 26px; }
	.innovativeWay .rightDiv .list{ padding-top: 25px;}
	.innovativeWay .rightDiv .list li{ width: 33.33%;}
	.creative .leftDiv{ width: 100%; }
	.creative .leftDiv .txt1{ font-size: 22px;}
	.creative .leftDiv .txt2{ font-size:22px; padding-bottom: 40px;}
	.creative .leftDiv .msg{ line-height: 26px; padding-bottom: 20px; width: 100%;}
	.creative .leftDiv .imgDiv img{ width: 100%; }
	.creative .leftDiv .more{ padding: 60px 0 20px; }
	.creative .leftDiv .list li{ width: 33.33%;}
	.creative .rightDiv{ width: 100%; padding-top: 20px;}
	.creative .rightDiv .imgDiv1 img{ width: 100%; }
	.creative .rightDiv .content{ padding: 40px 0 30px; line-height: 26px; }
	.creative .rightDiv .imgDiv2{ float: none; }
	.creative .rightDiv .imgDiv2 img{ width: 100%; }
	.question{ margin-bottom: 10px;}
	.question .title{ padding-left: 20px; height: 50px; line-height: 50px; font-size: 18px;}
	.question .list li{ height: 84px; padding: 0 10px 0 130px;}
	.question .list li .imgDiv{ left: 10px; top:10px;}
	.question .list li .imgDiv img{ width: 110px; }
	.question .list li .name{ padding-top: 10px; height:52px; line-height: 26px; font-size: 16px; }
	.question .list li .content{ display: none; }
	.question .list li .more{ display: none; }
    .questionShow{ padding-bottom: 20px; }
	.questionShow .name{ font-size: 18px; padding-bottom: 15px; }
	.questionShow .time{ padding-bottom: 15px; line-height: 26px;}
	.questionShow .time em{ padding-right: 20px; }
	.questionShow .content{ padding: 25px 0 20px; line-height: 26px;}
	.questionShow .imgDiv{ padding-bottom: 25px; }
	.questionShow .content img{ width: 100%; }
    .download{ margin-bottom: 10px;}
	.download .title{ padding-left: 20px; height: 50px; line-height: 50px; font-size: 18px;}
	.download .list li{ height: 84px; padding: 0 10px 0 130px;}
	.download .list li .imgDiv{ left: 10px; top:10px;}
	.download .list li .imgDiv img{ width: 110px; }
	.download .list li .name{ padding-top: 10px; height:52px; line-height: 26px; font-size: 16px; }
	.download .list li .content{ display: none; }
	.download .list li .more{ display: none; }
	.antifake .msg{ padding: 25px 10px; height: auto; line-height: 30px; text-align: left; }
	.antifake .list{ padding-top: 20px;}
	.antifake .list ul{ margin-right: -10px; }
	.antifake .list li{ width: 50%; margin-bottom: 10px;}
	.antifake .list li .box{ margin-right: 10px; height: 190px;}
	.antifake .list li .ico{ padding: 20px 0 15px; }
	.antifake .list li .ico img{ width: 80px; }
	.antifake .list li .ico2{ padding: 35px 0 20px; }
	.antifake .list li .txt{ padding-bottom: 12px;}
	.ewmLayer{ width: 94%; height: auto;}
	.ewmLayer .close{ right: 10px; top: 10px;}
	.ewmLayer .txt{ font-size: 20px; color:#3a983e; padding: 30px 0 20px 15px;}
	.ewmLayer .content{ font-size: 14px; text-align: center; padding-bottom: 20px;}
	.ewmLayer .imgDiv{ padding: 0 15px 25px; }
	.ewmLayer .imgDiv img{ width: 100%; }
	.antifakeLayer{ width: 94%; height: auto;}
	.antifakeLayer .close{ right: 10px; top: 10px;}
	.antifakeLayer .leftDiv{ padding: 30px 15px 0; }
	.antifakeLayer .txt{ font-size: 20px;}
	.antifakeLayer .imgDiv{ padding: 20px 15px 30px; }
	.antifakeLayer .imgDiv img{ width: 100%; }
	.phoneLayer{ width: 94%; height: auto;}
	.phoneLayer .close{ right: 10px; top: 10px;}
	.phoneLayer .txt{ font-size: 20px; color:#3a983e; padding: 30px 0 20px 15px;}
	.phoneLayer .tel{ font-size: 26px; padding: 10px 0 25px;}
	.labelLayer{ width: 94%; height: auto;}
	.labelLayer .close{ right: 10px; top: 10px;}
	.labelLayer .txt{ font-size: 20px; color:#3a983e; padding: 30px 0 20px 15px;}
	.labelLayer .content{ font-size: 14px; text-align: center; padding-bottom: 20px;}
	.labelLayer .imgDiv{ padding: 0 15px 25px; }
	.labelLayer .imgDiv img{ width: 100%; }
	.commitment .list ul{ margin-right: -10px; }
	.commitment .list li{ width: 100%; margin-bottom: 10px;}
	.commitment .list li .box{ margin-right: 10px; height: 160px; padding: 0 20px 0 85px;}
	.commitment .list li .num{ left: 25px; top: 20px; font-size: 40px;}
	.commitment .list li .msg{ font-size: 20px; padding-top: 60px; }
	.afterSales .part1{ padding-right: 0px; min-height: 100px; }
	.afterSales .part1 .ico{ padding-top: 10px; }
	.afterSales .part1 .txt{ font-size: 22px; padding-bottom: 35px; width: 200px; padding-top: 15px; }
	.afterSales .part1 .txt em{ width: 160px;}
	.afterSales .part1 .content{ line-height: 26px; }
	.afterSales .part1 .imgDiv{ position: relative; padding-top: 20px;}
	.afterSales .part1 .imgDiv img{ width: 100%; }
	.afterSales .part2{ padding-top: 40px; }
	.afterSales .part2 .txt{ font-size: 20px; padding-bottom: 20px; }
	.afterSales .part2 .msg{ font-size: 14px; padding-bottom: 20px; }
	.afterSales .part2 li{ padding-left: 40px; padding-bottom: 20px;}
	.branches .form{ height: auto; padding-left: 0px; }
	.branches .form em{ position: relative; left: 0px; line-height: 40px;}
	.branches .form .box{ float:none; height: 40px; margin-right: 0px; margin-bottom: 12px;}
	.branches .select{ width: 100%;}
	.branches .select dt{height: 40px;line-height: 40px;}
	.branches .select dt a{  font-size: 16px;color: #3a983e; position: relative; padding-left: 10px; display: block; text-align: left; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;} 
	.branches .select dd{ top: 40px;} 
	.branches .select dd ul { padding: 0 10px;} 
	.branches .select dd ul li{line-height: 35px; height: 35px;}
	.branches .list{ padding-top: 25px;}
	.branches .list ul{ margin-right: 0px; }
	.branches .list li{ width: 100%; margin-bottom: 20px; }
	.branches .list li .lbox{ height: 166px; padding: 0 15px; margin-right: 0px;}
	.branches .list li .name{ padding-top: 18px; height: 32px; line-height: 32px; font-size: 16px; }
	/*.download{ padding: 40px 0 80px; }
	.download .contentBox{ width: 100%; height: auto;}
	.download .msg{ padding: 40px 0 20px; font-size: 20px;}
	.download .msg em{ padding-left: 10px; }
	.download .tel{ font-size: 40px; padding-bottom: 30px; }*/
	.history{ padding-bottom: 10px; }
	.history .list li{ height: auto; padding:0 0 30px 0; margin-bottom: 10px; }
	.history .list li .imgDiv{ position:relative;}
	.history .list li .imgDiv img{ width: 100%; }
	.history .list li .year{ font-size: 22px; padding: 25px 15px 10px;}
	.history .list li .content{ padding: 0 15px; line-height: 26px; }
	.history .list .li01{ background: #ebebeb; }
	.partner .title{ font-size: 18px; padding-bottom: 10px;}
	.partner .title2{ padding-top: 30px; }
	.partner .list{ padding-top: 30px;}
	.partner .list ul{ margin-right: 0px; }
	.partner .list li{ width: 100%; margin-bottom: 10px; }
	.partner .list li .box{ margin-right: 0px; height: auto; padding: 20px 15px;}
	.partner .list li .imgDiv{ position: relative; top: 0px; height: auto; line-height: auto; width: 200px; margin: 0 auto; border-right:none;}
	.partner .list li .content{ padding-top: 0px;}
    	.link .title{ font-size: 18px; padding-bottom: 10px;}
	.link .title2{ padding-top: 30px; }
	.link .list{ padding-top: 30px;}
	.link .list ul{ margin-right: 0px; }
	.link .list li{ width: 50%; margin-bottom: 10px; }
	.link .list li .box{ margin-right: 0px; height: auto;padding: 0px 0px;}
	.link .list li .imgDiv{ position: relative; top: 0px; height: auto; line-height: auto; width: 200px; margin: 0 auto; border-right:none;}
	.link .list li .content{ padding-top: 0px;}
	.development .part1{ padding-bottom: 30px;}
	.development .part1 .txt1{ font-size: 22px; padding-bottom: 20px;}
	.development .part1 .txt2{ font-size: 22px;}
	.development .part1 .content{ line-height: 26px; width: 100%;}
	.development .part2{ padding: 20px 0 0 0;}
	.development .part2 .imgDiv{ position: relative; }
	.development .part2 .imgDiv img{ width: 100%; }
	.development .part2 .contentBox{ background: #fff; padding: 25px 15px 30px 15px; }
	.development .part2 li{ padding-bottom: 15px; }
	.development .part2 li .txt{ font-size: 16px; padding-bottom: 10px; }
	.development .part2 li .msg{ line-height: 26px; }
	.development .part3{ padding-top: 40px; }
	.development .part3 li{ height: auto; padding: 0 0 30px 0; margin-bottom: 15px;}
	.development .part3 .li01{ padding: 0 0 30px 0;}
	.development .part3 li .imgDiv{ position: relative;}
	.development .part3 li .imgDiv img{ width: 100%;}
	.development .part3 li .name{ padding: 30px 10px 15px; font-size: 20px;}
	.development .part3 li .content{ padding: 0 10px; line-height: 26px;}
	.story .part1{ padding: 25px 15px 30px 15px; margin-bottom: 45px; }
	.story .part1 .txtDiv{ float: none; }
	.story .part1 .txt1{ font-size: 22px; padding: 0 0 5px; text-align: center;}
	.story .part1 .txt2{ font-size: 18px; letter-spacing: 0px; text-align: center; padding-bottom: 12px;}
	.story .part1 .content{ float: none; line-height: 26px; width: 100%; }
	.story .leftDiv{ width: 100%; }
	.story .leftDiv .imgDiv img{ width: 100%; }
	.story .leftDiv .txt{ padding: 30px 0 15px; font-size: 18px;}
	.story .leftDiv .content{ line-height: 26px; width: 100%; }
	.story .rightDiv{ width: 100%; }
	.story .rightDiv .imgDiv img{ width: 100%; }
	.story .rightDiv .content{ line-height: 26px; width: 100%; padding: 20px 0 40px;}
	.about .touDiv{ height: auto;}
	.about .touDiv .imgDiv{ width: 100%; padding-bottom: 25px;}
	.about .touDiv .imgDiv img{ width: 100%; }
	.about .touDiv .rightDiv{ width: 100%; height: auto;}
	.about .touDiv .txtDiv{ padding-bottom: 150px; }
	.about .touDiv .txt1{ font-size: 40px; padding-bottom: 20px; }
	.about .touDiv .txt2{ font-size: 20px;}
	.about .touDiv .line{ right: 38px; bottom: 20px;}
	.about .touDiv .content{ line-height: 26px; position: relative; bottom: 0px;}
	.about .botDiv .leftDiv{ width: 100%; padding-right: 0px; padding-top: 30px; line-height: 26px;}
	.about .botDiv .rightDiv{ width:100%; }
	.about .botDiv .dngss{ display: none;}
	.about .botDiv .imgDiv{ padding-top: 25px; }
	.about .botDiv .imgDiv img{ width: 100%; }
	.base .list li{ padding-right: 0px; min-height: 100px; margin-bottom: 25px;}
	.base .list li .imgDiv{ position: relative; }
	.base .list li .imgDiv img{ width: 100%; }
	.base .list li .name{ padding-bottom: 15px; font-size: 18px; padding-top: 15px;}
	.base .list li .name em{ width: 85px;}
	.base .list li .msgList{ padding-top: 25px; }
	.base .list li .msgList dd{ font-size: 14px; line-height: 26px; }
	.objective .leftDiv{ width: 100%;}
	.objective .leftDiv .imgDiv img{ width: 100%; }
	.objective .leftDiv .txt1{ padding: 20px 15px 15px; font-size: 22px; line-height: 40px;}
	.objective .leftDiv .txt2{ padding: 0 15px 35px; font-size: 22px;}
	.objective .rightDiv{ width: 100%; padding-top: 20px;}
	.objective .content1{ line-height: 26px; padding: 15px 0 25px;}
	.objective .content2{ padding-bottom: 20px;}
	.honor .leftDiv{ width: 100%;}
    .honor .leftDiv.fixed {position: static;}
	.honor .leftDiv .txt1{ padding: 30px 15px 15px; line-height: 36px; font-size: 22px;}
	.honor .leftDiv .txt2{ padding: 20px 15px 25px; font-size: 22px; }
	.honor .leftDiv .line{ height: 60px; margin-left: 47px; }
	.honor .leftDiv .content{ line-height: 26px; padding: 0 15px 45px; }
	.honor .leftDiv .imgDiv img{ width: 100%; }
	.honor .list{ width: 100%; padding-top: 20px;}
	.honor .list ul{ margin-right: 0px; }
	.honor .list li{ float: none; width: 100%; margin-bottom: 15px;}
	.honor .list li .box{ margin-right: 0px; height: 380px;}
	.honor .list .li01{ float: none; }
	.honor .list .li02{ padding-top: 0px; }
	.honor .list li .imgDiv{ padding-top: 30px; height: auto;}
	.group .part1{ height: auto; padding-left: 0px; padding-bottom: 30px;}
	.group .part1 .imgDiv{ position: relative;}
	.group .part1 .imgDiv img{ width: 100%; }
	.group .part1 .txt{ padding: 25px 15px 15px; font-size: 18px;}
	.group .part1 .content{ line-height: 26px; padding: 0 15px; }
	.group .bigImg{ padding-top: 25px; }
	.group .bigImg img{ max-width: 100%; }
	.process .bigImg{ display: none; }
	.process .bigImgTel{ display: block; }
	.condition .title{ height: 50px; line-height: 50px; font-size: 18px; padding-left: 15px;}
	.condition .contentBox{ padding: 20px 15px;}
	.condition .content{ line-height: 26px; padding-bottom: 20px;}
	.advantage .list ul{ margin-right: -10px; }
	.advantage .list li{ width: 50%; margin-bottom: 10px; }
	.advantage .list li .box{ height: 145px; margin-right: 10px; }
	.advantage .list li .ico img{ width: 70px; }
	.advantage .list li .num{ font-size: 50px; width: 82px; padding-top: 10px;}
	.advantage .list li .msg{ padding-top: 20px; font-size: 14px;}
	.job .part1{ height: auto; padding-bottom: 45px;}
	.job .part1 .imgDiv{ float: none; }
	.job .part1 .imgDiv img{ width: 100%; }
	.job .part1 .rightDiv{ float: none; width: 100%; height: auto;}
	.job .part1 .txt1{ text-align: left; font-size: 30px; padding-top: 20px;}
	.job .part1 .txt2{ text-align: left; padding-top: 20px;  font-size: 18px; }
	.job .part1 .msg{ position: relative; left: 0px; line-height: 26px; padding-top: 20px;}
	.job .titleDiv{ padding-bottom: 30px; }
	.job .title1{ font-size: 28px;}
	.job .title2{ font-size: 16px; padding-bottom: 18px; }
	.job .title2 em{ width: 44px; margin-left: -22px;}
	.job .part2{ padding-bottom: 40px;}
	.job .part2 .content{ width: 100%; float: none;}
	.job .part2 .content em{ font-size: 16px; }
	.job .part2 .imgDiv{ float: none; padding-top: 20px; }
	.job .part2 .imgDiv img{ width: 100%; }
	.job .table{ border-left: #999 solid 1px;}
	.job .table th{ font-size: 14px; width: 33.33%; }
	.job .table .th01, .job .table .th02, .job .table .td01, .job .table .td02{ display: none; }
	.job .table td{ font-size: 13px; height: 48px; width: 33.33%; }
	.jobShow{ background: none; }
	.jobShow .name{ font-size: 18px; padding-bottom: 35px; }
	.jobShow .msgList{ padding-bottom: 30px; }
	.jobShow .msgList li{ float: none; width: 100%; padding-bottom: 8px;}
	.jobShow .msgList li em{ padding-right: 10px; }
	.jobShow .content{ line-height: 30px; padding-bottom: 30px; }
	.jobShow .btnGroup{ padding-top: 30px;}
	.jobShow .btnGroup li{ margin-right: 10px;}
	.jobShow .btnGroup a{ width: 140px; height: 40px; line-height: 40px;}
	.contact .leftDiv{ width: 100%; }
	.contact .tel{ font-size: 30px;}
	.contact .msgList{ padding-bottom: 20px; }
	.contact .msgList li{ line-height: 32px; }
	.contact .btnDiv{ width: 100%; margin-bottom: 20px;margin-top: 0;}
	.contact .mapDiv img{ width: 100%; }
    .contact .mapDiv .map{height:168px;}

	.lyb .leftDiv{ width: 100%; margin-right: 0px; padding-bottom: 30px; }
	.lyb .title{ font-size: 20px; padding-bottom: 15px; margin-bottom: 25px;}
	.lyb .title em{ width: 60px;}
	.lyb .msg{ line-height: 26px; }
	.lyb .txt{ font-size: 16px; padding: 30px 0 20px; }
	.lyb .midDiv{ width: 100%; margin-right: 0px; padding-bottom: 30px;}
	.lyb .rightDiv{ width: 100%;}
	.lyb .ewm{ padding-top: 20px; }
	.lyb .form{ padding-top: 10px; }
	.lyb .form li{ margin-bottom: 12px;}
	.lyb .form li .box{ height: 40px; padding-left: 95px; }
	.lyb .form li .name{ font-size: 13px; line-height: 40px;}
	.lyb .form li .name img{ padding-right: 6px; }
	.lyb .form li .input1{ height: 40px; line-height: 40px;}
	.lyb .form li textarea{ line-height: 24px; padding-top: 6px;height: 144px; }
	.lyb .btnGroup li a{ height: 40px; line-height: 40px;}
	.knowledge{ padding-bottom: 20px; }
	.knowledge .list li{ height: auto; margin-bottom: 15px;  padding: 0 0 30px 0; }
	.knowledge .list li .imgDiv{ position: relative;}
	.knowledge .list li .imgDiv img{ width: 100%; }
	.knowledge .list li .name{ padding: 15px 10px 0; height: 30px; line-height: 30px; font-size: 16px;}
	.knowledge .list li .content{ line-height: 26px; height: 52px; padding: 15px 10px 0; }
	.knowledge .list li .more{ padding: 15px 10px 0;}
	.newShow{ padding-bottom: 20px; }
	.newShow .name{ font-size: 18px; padding-bottom: 15px; }
	.newShow .time{ padding-bottom: 15px; line-height: 26px;}
	.newShow .time em{ padding-right: 20px; }
	.newShow .content{ padding: 25px 0 20px; line-height: 26px;}
	.newShow .imgDiv{ padding-bottom: 25px; }
	.newShow .content img{ width: 100%; }
	.pageDown{height:auto;}
	.pageDown .box{ padding-top: 15px; }
	.pageDown .btn{position:relative; top:0px; margin-top: 15px;}
	.newsLeft{ padding-left: 0; width: 20%; }
	.newsTab{ width: auto;}
	.newsTab .slick a{ height:40px; font-size:16px;}
	.newsTab .slick-next{ left:9px;}
	.newsList{ width: 80%; padding-bottom: 20px;}
	.newsList li{ height: auto; padding: 0 0 25px 0; }
	.newsList li .imgDiv{ position: relative;}
	.newsList li .imgDiv img{ width: 100%; }
	.newsList li .time{ padding: 15px 10px; font-size: 14px;}
	.newsList li .name{ font-size: 16px; height:48px; line-height: 24px; padding: 0 10px;}
	.newsList li .content{ padding: 10px 10px 0;}
	.newsList li .more{ padding: 10px 10px 0; }
	.bigPicLayer1{ width:94%; height:auto}
	.bigPicLayer1 .imgDiv img{ width:100%;}
	.bigPicLayer2{ width:94%; height:auto}
	.bigPicLayer2 .imgDiv img{ width:100%;}
	.bigPicLayer3{ width:94%; height:auto}
	.bigPicLayer3 .imgDiv img{ width:100%;}
.netMap .list li dd{ width:50%;}

.footLinks{ height:auto; line-height:28px; padding:10px;}
  .imgChange img
    {
    width:100%; 
    }
	}

